import { requestClient } from '#/api/request';
enum Api {
  queryrallotApi = '/scheduleDuty/duty/list',
  saveeditApi = '/scheduleDuty/duty/save',
}
//查询历史任务列表
export function queryrallotApilist(params: any) {
  return requestClient.get(Api.queryrallotApi, {params});
}
//新增或更新排班
export function saveeditApilist(data: any) {
  return requestClient.post(Api.saveeditApi, data, {
    successMessageMode: 'message',
  });
}
// //查询执行人列表
// export function queryExecutorList(params: any) {
//   return requestClient.get(Api.executorApi, {params});
// }
// //查询加油站列表
// export function queryGasStationList(params: any) {
//   return requestClient.get(Api.queryrgasstation, {params});
// }
